shelvings:
    created: Creado
    item: Artículo
    concept: Concepto
    parking: Parking
    shelving: Matrícula
    label: Etiqueta
    packing: Packing
    total: Total
    totalLabels: Total etiquetas
    removeLines: Eliminar líneas seleccionadas
    shelvingsRemoved: Carros eliminados
    removeConfirmTitle: Las líneas seleccionadas serán eliminadas
    removeConfirmSubtitle: ¿Seguro que quieres continuar?
itemDiary:
    date: Fecha
    origin: Origen
    state: Estado
    entity: Entidad
    in: Entrada
    out: Salida
    balance: Balance
    claim: Reclamación
    showBefore: Mostrar lo anterior al inventario
    since: Desde
    warehouse: Almacén
itemBasicData:
    type: Tipo
    reference: Referencia
    relevancy: Relevancia
    stems: Tallos
    multiplier: Multiplicador
    generic: Genérico
    intrastat: Intrastat
    expense: Gasto
    weightByPiece: Peso (gramos)/tallo
    boxUnits: Unidades/caja
    recycledPlastic: Plástico reciclado
    nonRecycledPlastic: Plástico no reciclado
    description: Descripción
    isActive: Activo
    hasKgPrice: Precio en kg
    isFragile: Frágil
    isFragileTooltip: Se muestra en la web app, que este artículo no puede viajar (coronas, palmas, ...)
    isPhotoRequested: Hacer foto
    isPhotoRequestedTooltip: Este artículo necesita una foto
createIntrastatForm:
    title: Nuevo intrastat
    identifier: Identificador
tax:
    country: País
    class: Clase
lastEntries:
    to: Hasta
    ig: Ig
    landed: F. Entrega
    entry: Entrada
    pvp: PVP
    label: Etiquetas
    grouping: Grouping
    quantity: Cantidad
    cost: Coste
    kg: Kg.
    cube: Cubo
    supplier: Proveedor
    package: Embalaje
    freight: Porte
    comission: Comisión
itemTags:
    removeTag: Quitar etiqueta
    addTag: Añadir etiqueta
    tag: Etiqueta
    value: Valor
searchbar:
    label: Buscar artículo
    info: Buscar por id de artículo
itemType:
    shared:
        code: Código
        name: Nombre
        worker: Trabajador
        category: Reino
        temperature: Temperatura
params:
    state: asfsdf
item:
    params:
        daysOnward: Días adelante
        search: Búsqueda general
        ticketFk: Id ticket
        attenderFk: Comprador
        clientFk: Id cliente
        warehouseFk: Almacén
        requesterFk: Comercial
        from: Desde
        to: Hasta
        mine: Para mi
        state: Estado
        myTeam: Mi equipo
    searchbar:
        label: Buscar artículo
    descriptor:
        item: Artículo
        buyer: Comprador
        color: Color
        category: Categoría
        stems: Tallos
        visible: Visible
        available: Disponible
        warehouseText: 'Calculado sobre el almacén de { warehouseName }'
        itemDiary: Registro de compra-venta
        producer: Productor
        clone:
            title: Todas sus propiedades serán copiadas
            subTitle: ¿Desea clonar este artículo?
    list:
        id: Identificador
        grouping: Grouping
        packing: Packing
        description: Descripción
        stems: Tallos
        category: Reino
        typeName: Tipo
        intrastat: Intrastat
        isActive: Activo
        size: Medida
        origin: Origen
        weightByPiece: Peso (gramos)/tallo
        userName: Comprador
        stemMultiplier: Multiplicador
        producer: Productor
        landed: F. entrega
    basicData:
        type: Tipo
        reference: Referencia
        relevancy: Relevancia
        stems: Tallos
        multiplier: Multiplicador
        generic: Genérico
        intrastat: Intrastat
        expense: Gasto
        weightByPiece: Peso (gramos)/tallo
        boxUnits: Unidades/caja
        recycledPlastic: Plastico reciclado
        nonRecycledPlastic: Plático no reciclado
        isActive: Activo
        hasKgPrice: Precio en kg
        isFragile: Frágil
        isFragileTooltip: Se muestra en la web, app que este artículo no puede viajar (coronas, palmas, ...)
        isPhotoRequested: Hacer foto
        isPhotoRequestedTooltip: Este artículo necesita una foto
        description: Descripción
    fixedPrice:
        itemFk: ID Artículo
        groupingPrice: Precio grouping
        packingPrice: Precio packing
        hasMinPrice: Tiene precio mínimo
        minPrice: Precio min
        started: Inicio
        ended: Fin
        warehouse: Almacén
    create:
        name: Nombre
        tag: Etiqueta
        priority: Prioridad
        type: Tipo
        intrastat: Intrastat
        origin: Origen
    summary:
        basicData: 'Datos básicos'
        otherData: 'Otros datos'
        description: 'Descripción'
        tax: 'IVA'
        tags: 'Etiquetas'
        botanical: 'Botánico'
        barcode: 'Código de barras'
        name: 'Nombre'
        completeName: 'Nombre completo'
        family: 'Familia'
        size: 'Medida'
        origin: 'Origen'
        stems: 'Tallos'
        multiplier: 'Multiplicador'
        buyer: 'Comprador'
        doPhoto: 'Hacer foto'
        intrastatCode: 'Código intrastat'
        intrastat: 'Intrastat'
        ref: 'Referencia'
        relevance: 'Relevancia'
        weight: 'Peso (gramos)/tallo'
        units: 'Unidades/caja'
        expense: 'Gasto'
        generic: 'Genérico'
        recycledPlastic: 'Plástico reciclado'
        nonRecycledPlastic: 'Plástico no reciclado'
        minSalesQuantity: 'Cantidad mínima de venta'
        genus: 'Genus'
        specie: 'Specie'
    buyRequest:
        ticketId: 'ID Ticket'
        shipped: 'F. envío'
        requester: 'Solicitante'
        requested: 'Solicitado'
        price: 'Precio'
        attender: 'Comprador'
        item: 'Artículo'
        achieved: 'Conseguido'
        concept: 'Concepto'
        state: 'Estado'
